#!/bin/bash
#SBATCH --job-name=sm_17_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_17_SLSQP_ad.log

echo "Started at: " 
date

time python 0_runner.py sm_gc_17_pf.lp SLSQP 17
echo "Ended at: " 
date
